/* global styles for Mytailorstore */

body {
margin:0px;
padding-right:10px;
padding-left:10px;
line-height:17px;
background: #fff;
font-family: Helvetica, Arial, sans-serif, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.button2 {
 height:25px;width:120px;
 background:transparent;
border:none; 

text-decoration: none;
color: #fff;
font-family: Arial, Helvetica, sans-serif;font-size:12px;
font-weight:bold;}

.button2:hover {
text-decoration:underline;}

sideNavCategoriesb{
}

a { 
	text-decoration:none;
	color:#000;
}
a:hover{
text-decoration:none;
cursor:pointer;
}

h2{
font-size:16px;
text-transform:uppercase;
border-bottom:1px solid #800000;
font-family: Times serif;
font-weight:normal;
font-style:italic;
color:#800000;

}

h4{


font-family: Times serif;
font-weight:normal;
font-style:italic;
color:#800000;
font-size:15px;
}	
h3{


font-family: Times serif;
font-style: oblique; 
font-weight: normal;
color:#800000;
font-size:15px;
text-decoration:underline;
}

img { border:0px }

ul 
{margin-top:0px; 
padding:0px;
margin-bottom:0px;
type:A;
	list-style-position: outside;
	padding-left:20px;

 }



form { 
	margin:0px; 
	padding:0px;

}

input {
	font-size:12px;
      
}

select {
	font-size:11px;
	border:1px solid #999999;
}










#lang{
	background-color:#fff;

width:30%;
height:30px;


float:left;
position:relative;
overflow:hidden;}






.langlink {
text-transform:uppercase;

font-family: barcelonaBQ;
 }




.langlink a{

float:left;
	font-size: 11px; 
	line-height: 13px; 
       margin:10px;
}


.langlink a:hover{
text-decoration:underline;


}



#langright{
background-color:#fff;
font-weight:normal;
height:20px;
text-align:center;
line-height:20px;
float:left;

overflow:hidden;}




.langlinkright a{
float:left;
	font-size: 12px; 
	 
       margin-right:15px;
     color:#800000;
}


.langlinkright a:hover{
text-decoration:underline;
}







#main {

clear:both;
	background-color:#FFFFFF;
	margin:auto;
	width:1219px;
 border:1px solid #000000;
height:auto;
float:none;
position:relative;
overflow:hidden;

}



/* header styles */







#logoArt {
	width:1219px;
	overflow:hidden;


	
}

.logo {
	float:left;
	display:block;
	width:179px;
      height:175px;
     border-right:#FFFFFF;

      
}
.mainimage{
display:block;
width:831px;
background-image:url('main32.jpg');
float:right;
border-right:#FFFFFF;
height:174px;

}
.mainimage a{
	
      margin-top:10px;
      float:left;
	font-size: 11px; 
	line-height: 13px; 
	color: #800000; 
	letter-spacing: 1px; 
      text-decoration:underline;}






.loginup,.logoutup  {

display:block;
width:201px;
height:168px;
float:right;
background-color: #B9B093;
font-size:11px;
padding:3px;
line-height:14px;
border-left : 1px solid #fff;	
}



 .loginup a {
	font-size: 10px;
	color: #000;
	text-decoration: underline;
}



 .loginup a:hover {
	color: #0B7199;
cursor:pointer;
}

 .logoutup a {
width:100%;
display:block;
	font-size: 12px;
	color: #000;
border-bottom : 1px dotted #800000;	
}



 .logoutup a:hover {
	color: #0B7199;
cursor:pointer;

}



.contentfloat1 { 
      
	width: 50%; 
	margin: 2% 0 0 2%; 
	padding: 0; 
	float: left; 
     height:75%;
overflow:hidden;
}



.quote { 
	font-family: Times, "Times New Roman", serif;
       
	font-size: 15px; 
	line-height: 1; 
	color: #800000; 
	font-style: oblique; 
	font-weight: normal; 
	letter-spacing: 0; 
} 
	
.microtext { 
      margin-top:10px;
      float:right;
	font-size: 11px; 
	line-height: 13px; 
	color: #800000; 
	letter-spacing: 1px; 
      text-decoration:underline;
      
}









#nav {
	
	background-image:url('maillink.jpg');
	height:50px;
	width:1223px;
	text-transform:uppercase;
	overflow:hidden;
}	

#navSearch {
	background-image:url('maillink.jpg');
	border-right:1px solid #FFFFFF;
	font-size:11px;
	font-weight:normal;
	height:30px;
	color:#000000;
	width:159px;
	padding:10px;
	float:left;
	position:relative;

}
 
.navLink {
       
	display:block;
	border-right:1px solid #FFF;
	overflow:hidden;
	height:30px;
	padding:10px;
	color:#000;
	font-weight:bold;
	line-height:15px;
	width:83px;
	float:left;
	font-size:11px;
	text-decoration:none;
}

.navLink:hover {
	background-image:url('maillink2.jpg');
	color:#CFCDB4;
text-decoration:none;
}



#search {
	position:absolute;
	top:23px;
	left:10px;
	width:120px; 
	height:16px;
}

#navGo {
	position:absolute;
	top:23px;
	left:140px;
	border:00px;
}

#navEntries {
	position:absolute;
	top:8px;
	left:10px;
	font-size:9px;
}





.seoTitle {
	display:none;
}































/* side nav contents */


#sideNav {
	width:179px; 
      position:relative;
      margin:1px;

      
}

.sideNavCategoriesb{
border-bottom :1px solid #800000;
      display:block;
      font-family:barcelonaBQ;
	margin-top:02px;
	font-weight:normal;
	margin-right:00px;
	color:#800000;
	overflow:visible;
     margin-top: 5px;
	height:20px;
	text-align:center;
	overflow:hidden;
      font-size:15px;      
      font-style:italic;
      

}	

.sideNavCategories {
	margin-left:00px;
	width:175px;
      



}

.sideNavCategories A {
	display:block;
     font-family:barcelonaBQ;
      margin-top:00px;
	font-weight:normal;
	margin-right:00px;
	color:#333333;
	
	padding:1px;
	padding-top:05px;
	height:15px;
	overflow:hidden;
      font-size:12px;
	  border-bottom  :1px dashed #aeaeae;
	  


}

.sideNavCategories A:hover{
	text-decoration:none;
background-color:#eaeaea;
}








#mainContent {
	float:right;
       
	width:84%; 
	padding:05px;
     overflow:hidden;
 
 background-color:#ffffff;
     

}






/*------------------------------- home page-------------------------------------*/





#homepagetext {

	float:left;
      margin-right:00px; 
	width:790px; 
	padding:10px;
     overflow:hidden;
     margin-top:5px;
font-family:verdana;


border: 1px dashed #333;
}









.mainContentHeader {
      

	margin-bottom:15px;
	
	font-family:italic;
      width:100%;
      height:30px;
      background-image:url('maillink.jpg');
      font-size:15px;
      font-weight:bold;
      
}

.mcHeaderBold {
      
      font-style:italic;
      font-size:12px;
	font-weight:normal;
	margin-right:20px;
      color:#800000;
margin-bottom:5px;
      
}


#homepageadd {

      float:right; 
	width:180px; 
	padding:05px;  
	overflow:hidden;
      background-color:#dedbcc;
	margin-right:05px;
margin-top:5px;
}



/*------------------------------- style page-------------------------------------*/






/* post containers */







.fullPostContent {
      width:46%;
	float:left;
	padding-right:10px;
     background-image:url('shadow2.gif'); 
     height:auto;
      margin:10px;
      color:#000;
      cursor:pointer;
	  padding-bottom:06px;

}
	

 .fullPostContent:hover{
	background-image:url('shadow5.gif');
color:#800000;
text-decoration:none;

}
       
.pageno{
width:99%;
float:right;
color:#800000;
font-size:12px;
padding:05px;
margin-left:20px; }


.pageno a{
margin-left:02px;
color:#800000;}

.pageno a:hover{
text-decoration:underline;}




.imagetable{
cursor:pointer;
display:block;
margin-top:05px;
margin-left:04px;
width:107.5px;
height:173px;
float:left;
padding-right:02px ;
background-image:url('shadow.gif');
padding-bottom:02px ;
}





.text{
font-weight:italic;
width:335px;
padding:05px;
float:right;
font-size:11px;
height:140px;
overflow:hidden;



}


.price{
font-weight:italic;
width:20%;
padding:05px;
float:right;
font-size:11px;
font-weight:bold;
height:15px;
overflow:hidden;
color:#800000;
font-family:Georgia, "Times New Roman", Times, serif;


}



.keyfeatures{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
font-style:italic;
color:#800000;
margin-top:05px;
}





/*------------------------------fabric page-------------------*/

#rsideNav {
font-family:barcelonaBQ;
      float:right; 
	width:50%; 
	padding:02px; 
	overflow:hidden;
      font-weight:normal;
      border:1px solid #000000;
      line-height:22px;
background-color:#eaeaea;
}


.rsideNavCategories   {
	
	overflow:hidden;
	
	font-size:12px;

}

.fbheader{
width:100%;
background-color:#eaeaea;
border:1px solid #cfcac1;
color:#800000;
line-height:15px;
padding:05px;


}

.rsideNavCategories a {
border-bottom:1px solid #fff;
width:100%;
display:block;
color:#800000;
padding:02px;	





}



.rsideNavCategories a:hover {

background-color:#fff;

}



#maincontainer{
 float:left; 
	width:49%; 
	padding-left:01px;
      overflow:hidden;
       border:1px solid #000000;
}

	
        




.fabricpageimagetable{
display:block;
background-color:#000;
width:107.5px;
float:left;
padding:01px ;



}





.fabricpagetext{
font-family:italic;
width:75%;
height:200px;
margin:05px;
float:right;
}





.test{
margin-top:15px;
width:179px;
	font-weight:bold;
	margin-right:00px;
	
	overflow:visible;
	padding-top:1px;
	padding-bottom:1px;
	height:20px;
	border-bottom:1px solid #FFFFFF;
	overflow:hidden;
      font-size:12px;

}
.fabrictable{
width:100%;
float:left;
padding:00px;

}






#pop-win{position:absolute;
top:0;left:0;
width:370px;
visibility:hidden}


#pop-a,#pop-b{
background:url(popup-bg.png);
}
#pop-a{
;padding:20px;
padding-bottom:0
}
#pop-b{
background-position:bottom;
height:20px;
}
#pop-test{
background:#eaeaea;
color:#800000;padding:5px;
height:auto;
}

/*-----------------------------customizepage---------------------------------*/

#customizemaincontainer{
 float:left; 
	width:99%; 
	
      overflow:hidden;
      background-color:#fff;
      border:1px solid #000000;}

	
        




.customizefabricpageimagetable{

display:block;
border:1px solid #B5B5B5;
width:107.5px;
height:172.5px;
float:left;
padding:01px ;
background-color:#000000;
}





.customizefabricpagetext{
font-family:italic;
width:35%;
margin:10px;
float:left;
}

.customizefabricpageimagetable2{

display:block;
border:1px solid #B5B5B5;
width:135px;
height:135px;
float:left;
padding:01px ;
margin-top:20px;

}





.customizefabricpagetext2{
font-family:italic;
width:35%;
margin:10px;
float:left;
line-height:20px;
}



.fabriconcspage{
width:50%;
text-align:right;
float:right;
color:#000000;
font-size:14px;
line-height:30px;
padding:02px;}



.rac{
padding:10px;
float:right;
width:100%;
border:1px solid #333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.rac a{
font-size:11px;
margin-left:15px;
color:#990000;
font-style:italic;
}
.rac a:hover{
text-decoration:underline;}


.cusformRow1 {
	margin-top: 5px;
}

.cusformEmail1 {
	width: 150px;
}

.cusformEmail2 input {
	width: 180px;
      border:1px solid #333333;
      
}

.cusformEmail1, .cusformEmail2 {
	float: left;
	font-size: 13px;
	color: #800000;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	font-style:italic;
}

.addtocart{

margin-top:10px;

}

/*----------------------shoppingcart---------------------------------------*/
#table{
margin-top:05px;
width:80%;
background-color:#ccc;
float:left;
height:1000px;
}



/*-----------------------------measurementpage---------------------------------*/

#measurementpage{
 float:left; 
width:100%; 
overflow:hidden;
 background-color:#eae9e7;
 border:1px solid #000000;}

.textbox
{font-family:Franklin Gothic Medium;
width:59%;
float:left;
padding:1px;
font-size:13px;}

.imagebox{

width:30%;
float:right;
}

/*-----------------------------signpage---------------------------------*/

.signInNew2 {
	float: right;
	border: 1px solid #000000;
	width: 49%;
padding:05px;

}

.signInExist2 {
	float:left;
padding:05px;
	width: 48%;
}
.checkbox{

	
float:left;
	width: 10%;


}







.signInNew {
	float: left;
	
	width: 48%;

}






.signInExist {
	float:right;
border: 1px solid #000000;
	width: 49%;
}

.boxHeader {
	background-color: #FFF;
	border-bottom: 2px solid #96171A;
	padding: 5px;
	padding-left: 0px;
	line-height: 25px;
	vertical-align: middle;
	text-align: left;
}

#formBox {
	width: 300px;
	text-align: center;
	margin: 0 auto;
}

	/* Row 1 */
.formRow1 {
	margin-top: 5px;
}

.formEmail1 {
	width: 105px;
}

.formEmail2 input {
	width: 180px;
      border:1px solid #333333;
background-color:#eaeaea;
      
}

.formEmail1, .formEmail2 {
	float: left;
	font-size: 11px;
	color: #000;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

	/* Row 2 */
.formRow2 {
	text-align: right;
	margin: 5px 12px 5px 0px;
	clear: both;
	height: 12px;
	line-height: 20px;
}

.formRow2, .formRow2 a {
	font-size: 9px;
	color: #000;
	text-decoration: underline;
}
.formRow2, .formRow2 a:hover {
	color: #0B7199;
}

	/* Row 3 */
.formPass1 {
	width: 105px;
}

.formPass2 input {
	width: 180px;
border:1px solid #333333;
background-color:#eaeaea;
}

.formPass1, .formPass2 {
	float: left;
	font-size: 11px;
	color: #000;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

	/* Row 4 */
.formRow4 {
	margin-top: 10px;
}

.formPassC1 {
	width: 105px;
}

.formPassC2 input {
	width: 180px;
border:1px solid #333333;
background-color:#eaeaea;
}

.formPassC1, .formPassC2 {
	float: left;
	font-size: 11px;
	color: #000;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
}

	/* Row 5 */
.formRow5 {
	margin-top: 40px !important;
	margin-top: 0px;
	height: 15px;
	vertical-align: middle;
	line-height: 15px;
	font-size: 11px;
	color: #000;
	text-align: left;
	clear: both;
}

.formRow5 input {
	position: relative;
	top: 3px;
}

	/* Row 6 */
.formRow6 {
	text-align: left;
	margin: 20px 0px 0px 110px !important;
	margin: 15px 0px 5px 110px;
}

	/* Row 7 */
.formRow7 {
	text-align: left;
	margin: 63px 0px 0px 110px !important;
	margin: 66px 0px 5px 110px ;
}

.formRow52 {
	margin-bottom: 10px !important;
	margin-top: 0px;
	height: auto;
	vertical-align: middle;
	line-height: 20px;
	font-size: 11px;
	color: #000;
	text-align: left;
	clear: both;
      border-bottom:1px solid #800000;
}

-------------------------------------------------------------/ *  faq page*     /---------------------------------------------------------



#infobox{



width:95%;
border:1px solid #000000;
padding:10px;

}

.numbers{
display:block;
width:2%;
height:20px;
font-weight:bold;font-size:11;
float:left;
color:#000000;
}

.question{
display:block;
width:97%;
height:20px;
font-weight:bold;font-size:11;
float:right;
color:#000000;


}

.question a{
color:#000000;}


.question a:hover{
color:#a01212;}




#answerbox{
width:95%;
padding:10px;

}







.anumbers{
width:2%;
font-weight:bold;font-size:11;
background-color:#fff;
float:left;
color:#a01212;
}

.aquestion{
background-color:#fff;
width:97%;
font-weight:bold;font-size:11;
float:right;
color:#a01212;


}





.answer{
width:97%;
font-weight:bold;
margin-top:20px;
}
.answer a { 
	text-decoration:none;
	color:#000;
}
.answer a:hover{
text-decoration:underline;
}


.top{
float:right;
padding:00px;
font-weight:bold;
font-size:9;}

.top a{
color:#000000;}


.top a:hover{
color:#0B7199;}







----------------------------------/* mens */------------------------------------------


#menspage{
width:100%;
padding:05px;
float:right;

}


.menspageimage{

float:right;
width:108px;
height:240px;
padding:01px;
margin:20px;
background-color:#eaeaea;
}

.menspageimage:hover{
background-color:#800000;}




.menstext{
background-color:#eaeaea;
width:100%;
height:66px;
margin-top:01px;
padding-bottom:01px;
text-transform:uppercase;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;
color:#800000;
font-size:14px;}




----------------------------------/* footer styles */------------------------------------------

#footerContainer {
      
	width:1220px;
	
	border-top:1px solid #333;
	
	font-size:11px;
      
}






.footerContent {
       margin:0px;
	float:left;
	width:1220px;
	padding-bottom:15px;
	color:#666666;
margin-top:20px;
border-top:1px solid #800000;
background-color:#eaeaea;
}

.linkheader{
margin-left:00px;
font-style:italic;
text-transform:uppercase;
border-bottom:2px solid #800000;
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
color:#800000;
}




.footerlink1{

font-family:Georgia, "Times New Roman", Times, serif;
       margin-left:10px;
line-height:20px;
width:192px;

float:left;
color:#000;
}

.footerlink1 A {
      border-bottom:1px dashed #800000;
display:block;	
	color:#000;
font-size:11px;
}

.footerlink1 A:hover {
	background-color: #fafafa;

}


.btn{
background-color:#aaa;
height:35px;
width:100px;}

.btn:hover{
background-color:#800000;}

/* Special style for block cart*/











/----------------------after login nav---------------------------------------------/



#aflnav {

}	
	
	
	


.aflnavLink {
       background-color : #333;
	display:block;
	border-right:1px solid #FFF;
	overflow:hidden;
	text-align:center;
	padding:10px;
	color:#ccc;
	font-weight:bold;
	line-height:15px;
	width:110px;
	float:left;
	font-size:11px;
	text-decoration:none;text-transform:uppercase;
}

.aflnavLink:hover {
	background-color : #aeaeae;
	color:#333;
text-decoration:none;
}


#aflmainContent {
	float:right;
       
	width:100%; 
	padding:05px;
     overflow:hidden;
 
 background-color:#ffffff;     

}


----------------------------------------------------------------



.tabbed_area
{border:1px solid #494e52;
background-color:#636d76;
padding:8px}
ul.tabs{padding:0px;
margin-top:5px;margin-bottom:5px
;margin-left:0px}
ul.tabs
li{list-style:none;display:inline}
ul.tabs li
a{font-size:14px ! important;background-color:#fff;color:#999;padding:4px
10px 7px;text-decoration:none;border:1px
solid #cdcdcd;text-transform:uppercase;border-bottom:none ! important}  







ul.tabs li
a.active{color:#333;border:1px
solid #333;background-color:#aeaeae;text-transform:uppercase;
} 
#tcontent_2,#tcontent_3,#tcontent_4
{display:none}
.tcontent{background-color:#aeaeae;
padding:0px
5px 5px 5px;border:1px
solid #333;}
.tcontent
ul{margin:0px;padding:0px}.tcontent ul
li{list-style:none;padding-top:7px;padding-bottom:7px;font-size:13px;clear:both}


a.button {
    /* Sliding right image */
    background: transparent url('button_rightbig.png') no-repeat scroll top right; 
display: block;
float: left;
height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 0px;
padding-right: 15px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
a.button span {
/* Background left image */ 
background: transparent url('button_leftbig.png') no-repeat; 
display: block;
height:25px;
line-height: 12px; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
padding: 7px 0 5px 18px;
} 
a.button:hover span{
text-decoration:underline;
}





 


	
